package com.fp.common.messages;

import org.mvel2.MVEL;

public class ELEval {
    public static Object eval(Object pReference, String pExpression) {
        return MVEL.eval(pExpression, pReference);
    }
}
